# -*- coding: utf-8 -*-
'''
Задание 1.6

Обработать строку vova и вывести информацию на стандартный поток вывода в виде:
name:                  Владимир
ip:                    10.0.13.3
город:                 Moscow
date:                  15.03.2020
time:                  15:20

Ограничение: Все задания надо выполнять используя только пройденные темы.

'''

vova = 'O Владимир       15.03.2020 15:20 10.0.13.3, 3d18h, Moscow/5'
keys = ['name', 'ip', 'город', 'date', 'time']
vova = vova.replace(',','')
values = vova[2:-2].split()
print(f"{keys[0]+':':25}{values[0]}\n{keys[1]+':':25}{values[3]}"
      f"\n{keys[2]+':':25}{values[5]}\n{keys[3]+':':25}{values[1]}\n{keys[4]+':':25}{values[2]}")

